/* CSS Document */

body
{
	background-color:#636363;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:70%;
}

td,p,span,li
{
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#4f4f4f;

}

a
{
	color:#436274;
	text-decoration:underline;

}

a:hover
{
	color:#436274;
	text-decoration:none;
}
.menu
{

	font-size:12px !important;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;

}

.menu_here
{

	font-size:12px !important;
	color:#55798F;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;

}

a.menu
{

	font-size:12px !important;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;

}

a.menu:hover
{

	font-size:12px !important;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:underline;

}

a.submenu
{

	font-size:8pt;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;

}

a.submenu:hover
{

	font-size:8pt;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:underline;
	text-transform:uppercase;

}

.info
{

	font-size:12px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;

}

a.info
{
	font-family:Arial, Helvetica, sans-serif;
	color:#868686;
	font-size:10px;
	letter-spacing:-5;
	text-decoration:none;
	text-transform:lowercase;
}

a.info:hover
{
	font-family:Arial, Helvetica, sans-serif;
	color:#868686;
	font-size:10px;
	letter-spacing:-5;
	text-decoration:underline;
}

.title1
{
	font-family:Arial, Helvetica, sans-serif;
	color:#525451;
	letter-spacing:1px;
	text-transform:uppercase;
	font-size:1em;
	font-weight:bold;

}

h1.title1
{
	font-family:Arial, Helvetica, sans-serif;
	color:#525451;
	letter-spacing:1px;
	text-transform:uppercase;
	font-size:1em;
	font-weight:bold;
	padding: 0px;
	margin: 0px;

}


.title2
{	
	font-family:Arial, Helvetica, sans-serif;
	color:#4f4f4f;
	font-size:100%;
	font-weight:bold;

}

.newstext
{
	font-family:Arial, Helvetica, sans-serif;
	color:#3a8396;
	font-size:100%;

}

a.title2

{	
	font-family:Arial, Helvetica, sans-serif;
	color:#4f4f4f;
	font-size:100%;
	text-decoration:underline;
	/*letter-spacing:2px;/**/

}

a.title2:hover

{	
	font-family:Arial, Helvetica, sans-serif;
	color:#4f4f4f;
	font-size:100%;
	text-decoration:none;
	/*letter-spacing:5;/**/

}

.newitemstext

{
	font-family:Arial, Helvetica, sans-serif;
	color:#4f4f4f;
	font-size:100%;


}


#bottom_menu 
{
	font-size:12px;
	color:#436274;
	text-decoration:underline;	
}
#bottom_menu 
{
	font-size:12px;
	color:#436274;
	text-decoration:none;
}

h1
{
	font-size: 150%;
}
h2
{
	font-size: 120%;
}
h3,h4,h5,h6 
{
font-size: 110%;
}
h1.booktitle
{
	font-size: 120%;
	margin:0px;
	padding:0px;
}
/*
     */
/*
*/